diff -uNr -x '*~' smokeping-2.4.2.orig/etc/basepage.html.dist smokeping-2.4.2/etc/basepage.html.dist
--- smokeping-2.4.2.orig/etc/basepage.html.dist	2008-04-26 15:00:16.000000000 +0200
+++ smokeping-2.4.2/etc/basepage.html.dist	2008-08-25 21:17:04.000000000 +0200
@@ -53,10 +53,10 @@
 -->
 </STYLE>
 
-<script src="cropper/lib/prototype.js" type="text/javascript"></script>      
-<script src="cropper/lib/scriptaculous.js?load=builder,dragdrop" type="text/javascript"></script>
-<script src="cropper/cropper.js" type="text/javascript"></script>
-<script src="cropper/smokeping-zoom.js" type="text/javascript"></script>
+<script src="/smokeping/cropper/lib/prototype.js" type="text/javascript"></script>      
+<script src="/smokeping/cropper/lib/scriptaculous.js?load=builder,dragdrop" type="text/javascript"></script>
+<script src="/smokeping/cropper/cropper.js" type="text/javascript"></script>
+<script src="/smokeping/cropper/smokeping-zoom.js" type="text/javascript"></script>
 
 
 
diff -uNr -x '*~' smokeping-2.4.2.orig/etc/config.dist smokeping-2.4.2/etc/config.dist
--- smokeping-2.4.2.orig/etc/config.dist	2008-07-24 19:36:57.000000000 +0200
+++ smokeping-2.4.2/etc/config.dist	2008-08-25 21:17:21.000000000 +0200
@@ -1,19 +1,19 @@
 *** General ***
 
-owner    = Peter Random
-contact  = some@address.nowhere
+owner    = Super User
+contact  = root@localhost
 mailhost = my.mail.host
-sendmail = /usr/lib/sendmail
+sendmail = /usr/sbin/sendmail
 # NOTE: do not put the Image Cache below cgi-bin
 # since all files under cgi-bin will be executed ... this is not
 # good for images.
-imgcache = /home/oetiker/public_html/smokeping-ms/cache
-imgurl   = cache
-datadir  = /tmp/smokeping-ms/data
-piddir  = /tmp/smokeping-ms/var
-cgiurl   = http://some.url/smokeping.cgi
-smokemail = /home/oetiker/checkouts/smokeping/trunk/software/etc/smokemail.dist
-tmail = /home/oetiker/checkouts/smokeping/trunk/software/etc/tmail.dist
+imgcache = /var/lib/smokeping/images
+imgurl   = /smokeping/images
+datadir  = /var/lib/smokeping/rrd
+piddir   = /var/run/smokeping
+cgiurl   = http://localhost/smokeping/smokeping.cgi
+smokemail = /etc/smokeping/smokemail
+tmail     = /etc/smokeping/tmail
 # specify this to get syslog logging
 syslogfacility = local0
 # each probe is now run in its own process
@@ -21,8 +21,8 @@
 # concurrentprobes = no
 
 *** Alerts ***
-to = alertee@address.somewhere
-from = smokealert@company.xy
+to = root@localhost
+from = root@localhost
 
 +someloss
 type = loss
@@ -47,7 +47,7 @@
 
 *** Presentation ***
 
-template = /home/oetiker/checkouts/smokeping/trunk/software/etc/basepage.html.dist
+template = /etc/smokeping/basepage.html
 
 + charts
 
@@ -108,7 +108,7 @@
 binary = /usr/sbin/fping
 
 *** Slaves ***
-secrets=/home/oetiker/checkouts/smokeping/trunk/software/etc/smokeping_secrets.dist
+secrets=/etc/smokeping/smokeping_secrets
 +boomer
 display_name=boomer
 color=0000ff
@@ -119,28 +119,57 @@
 
 *** Targets ***
 
+#menuextra = <a target='_blank' href='/smokeping/tr.html{HOST}' class='{CLASS}' \
+#               onclick="window.open(this.href,this.target, \
+#               'width=800,height=500,toolbar=no,location=no,status=no,scrollbars=no'); \
+#                return false;">*</a>
+#
 probe = FPing
 
 menu = Top
 title = Network Latency Grapher
-remark = Welcome to the SmokePing website of xxx Company. \
+remark = Welcome to the SmokePing website of <b>Insert Company Name Here</b>. \
          Here you will learn all about the latency of our network.
 
-+ Test
-menu= Targets
-#parents = owner:/Test/James location:/
-
-++ James
-
-menu = James
-title =James
-alerts = someloss
-slaves = boomer slave2
-host = james.address
-
-++ MultiHost
-
-menu = Multihost
-title = James and James as seen from Boomer
-host = /Test/James /Test/James~boomer
++ Ping
+
+menu = Fedora
+title = Fedora Pings
+
+++ FedoraprojectOrg
+
+menu = fedoraproject.org
+title = Fedora Webserver
+host = fedoraproject.org
+
+++ DocsFedoraprojectOrg
+
+menu = docs.fedoraproject.org
+title = Fedora Docs Webserver
+host = docs.fedoraproject.org
+
+++ PlanetFedora
+
+menu = planet.fedoraproject.org
+title = Planet Fedora
+host = planet.fedoraproject.org
+
+#
+# Lots of more options are available, please have a look in the included documentation.
+#
+
+
+#++ James
+
+#menu = James
+#title =James
+#alerts = someloss
+#slaves = boomer slave2
+#host = james.address
+
+#++ MultiHost
+
+#menu = Multihost
+#title = James and James as seen from Boomer
+#host = /Test/James /Test/James~boomer
 
